View Issue Details

IDProjectCategoryView StatusLast Update
0006127Talerwallet (Android App)public2020-10-03 14:10
Reportergrote Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006127: Implement Refunds
DescriptionThis needs to be added to wallet-core first and then added to the wallet Android app.
TagsNo tags attached.

Activities

Florian Dold

2020-09-02 09:34

manager   ~0016816

The wallet-core already has support for refunds, and the Android UI should support it at this point.

Issue History

Date Modified Username Field Change
2020-03-16 14:54 grote New Issue
2020-03-16 14:54 grote Status new => assigned
2020-03-16 14:54 grote Assigned To => Florian Dold
2020-09-02 09:34 Florian Dold Status assigned => resolved
2020-09-02 09:34 Florian Dold Resolution open => fixed
2020-09-02 09:34 Florian Dold Note Added: 0016816
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8